@echo off

echo Installing AMI Remote NDIS6 based Device Driver, Please wait...
cd ami
AsusSetup.exe -s                              

echo Installing ASPEED AST2600 Display Driver, Please wait...
cd ..
msiexec.exe /i Win2019.msi

echo Installed finish..

exit